p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; line-height:0.6cm; margin:10px 0;}

.main-content {font-family: Arial, Helvetica, sans-serif;line-height: 0.5cm;font-size: 12px;text-align: left;}
.main-content p {font-family: Arial, Helvetica, sans-serif;line-height: 0.5cm;font-size: 12px;text-align: left;}
.main-content td {font-family: Arial, Helvetica, sans-serif;color:#333;line-height: 0.5cm;}
/* --------------- LISTS -------------------- */

.main-content li {font-family: Arial, Helvetica, sans-serif;line-height: 1.3em;color:#333;font-size: 12px;margin:0 0 6px 0;text-align: left;list-style:none;background:url("../images/icons/bullet.gif") no-repeat left 3px;padding-left:20px;}/* for IE */
.main-content ol {font-family: Arial, Helvetica, sans-serif;line-height: 1.3em;font-size: 12px;}
.main-content ul {font-family: Arial, Helvetica, sans-serif;line-height: 1.3em;font-size: 12px;list-style:none;margin:10px 0;padding:0 0 0 15px;}

hr { background-color:#e3e3e3; color:#e3e3e3; height:1px; width:100%; border:none;}
.main-content-right-small hr { background-color:#cecece; color:#cecece; height:1px; width:100%; border:none; border-bottom:1px solid #ffffff;border-top:1px solid #cecece;}

img {border:none;}

/* --------------- IMAGE STYLES FOR EDITOR / ADD TO inc/config.inc.php $IMG_STYLES -------------------- */
.image-single { margin:4px ;padding: 1px; border: 1px solid #e5eff8;}
.image-top-right { margin:0 20px; float:right; padding:2px; border:1px solid #e5eff8;}
.image-top-left { margin:0 20px 20px 0; float: left; padding: 2px; border: 1px solid #e5eff8;}
.image-top-right-no-border { margin:0 20px; float: right;padding: 2px;}
.image-top-left-no-border { margin:0 20px 20px 0; float: left; padding: 2px;} 
.image-middle-right { margin:15px 0 20px 15px; padding: 2px; border: 1px solid #e5eff8;}
.image-middle-left { margin:15px 15px 15px 0;padding: 2px;border: 1px solid #e5eff8;}
.image-bottom-right { margin:15px 0 0 15px; padding: 2px; border: 1px solid #e5eff8;}
.image-bottom-left { margin:15px 15px 0 0;padding: 2px;border: 1px solid #e5eff8;}

/*--------------------TABLE STYLES-------------------------*/
.table-heading{margin:0px;padding:0px;}

/* --------------- H1, H2, H3, H4, H5 -------------------- */
h1 {font-family:"Penumbra Serif Std Regular", Arial, Helvetica, sans-serif;line-height:normal;font-size:27px;font-weight:normal;color:#007db6;margin:15px 0;text-transform:uppercase;}
H2 {font-family: Arial, Helvetica, sans-serif;font-size: 20px;color: #122953;font-weight:bold;margin:15px 0;}
H3 {font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #acacac;font-weight: bold;line-height:0.5cm;margin:10px 0;}
H4 {font-family:Arial, Helvetica, sans-serif;color:#122953;font-size:13px;font-weight:bold;line-height:0.6cm;margin:10px 0;}
H5 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #007db6;font-weight: bold;line-height:0.5cm;margin:10px 0;}
H6 {font-family: Arial, Helvetica, sans-serif;color: #333;line-height: normal;font-size: 11px;font-weight: normal;margin-top:2px;margin-bottom:2px;}

.case {color:#333333;font-size:18px;font-family:"Myriad Pro", Arial, Helvetica, sans-serif;margin:10px 0;}
p.case {font-size:18px;}

/* --------------- LINKS -------------------- */
.main-content a:visited,.main-content a:active, .main-content a:link {color:#007db6;text-decoration:none;line-height:1.3em;}
.main-content a:hover{color:#007db6;text-decoration:underline;}

